/*Positionnement des différentes boîtes*/

#contenu {
				width:1000px;
				padding: 15px;
				margin-left: auto;
				margin-right: auto;
}

#entete {
				margin: 0px 0px 10px 0px;
				padding: 5px 10px;
				background-color: #CAE1FF;
	}

	
#menu {
				margin:0px;
				width: 250px;
				padding: 0px 0px 0px 20px;
				float: left;
				position:fixed;	
				background:url("../images/BackContent.gif") top left repeat-y #FFFFFF;	
}	

#principal {
				padding: 5px 15px;
				margin:0px 0px 10px 280px;
				line-height: 1.5;
				background:url("../images/BackMiddle.gif") top right #FFFFFF repeat-y;
}

#pieddepage {
				margin-left: 280px;
				padding: 5px 10px; 
				font-size: smaller;
				text-align: right;
				color: #142f97;
				background:url("../images/BackMiddle.gif") top right #FFFFFF repeat-y;
}

/*Mise en forme globale*/

body {
				font-family: Arial, Helvetica, sans-serif;
				font-size: small;
				text-align: justify;
				background:url("../images/Background.jpg") top left repeat-x #142f97; 				
}


/*Citation*/

blockquote{
				width: 40%;
				padding-right:10px;
				margin-left: 60%;
				font-size: 130%;
				color:#CAE1FF;
				font-style: italic;
				background-color: #142f97;
}

/*Texte en évidence*/

strong {
				color: #142f97;
}

/*Titres*/

h1 {
				font-family: Georgia, "Times New Roman", serif;
				font-size: 350%;
}

h2 {
				font-size: 200%;
}

h3 {			
				font-size: 150%;
				text-align: center;	
}

h1, h2, h3 {
				color: #142f97;
}

#principal h2 {
				clear: left;
				padding-bottom: 5px;
				text-align: center;
}


/*Images*/

.phr {
				float: right;
				border: thin solid #142f97;
				background-color: #CAE1FF;
				margin: 0px 0px 5px 10px;
				padding: 4px; 	
}

.phl { 
				float: left;
				border: thin solid #142f97;
				background-color: #CAE1FF;
				margin: 0px 10px 5px 0px;
				padding: 4px; 	
}

p.caption {
				text-align: center;
				font-style: italic;
				font-size: 11px;
}

/*Listes*/

#menu ul.niveau1 {
				line-height: 1.5;
				font-size: 1.2em;
				font-weight: bolder;
}


/*Liens*/

a:link {
  				color: #142f97;
}
a:visited {
  				color:#CAE1FF;
}

#menu ul a:hover {
				color: #F8F8FF;
				font-weight: bolder;
				background-color: #CAE1FF;
}

/*Tableau*/

table {
				margin-left: 30px;
				margin-right: 20px;
				font-size: 110%;
				background-color: #6495ED;
}

td, th {
				padding: 5px;
}

th {
				text-align: center;
				color: #142f97;
}

td {
				background-color: 	#CAE1FF;	
}

td.adulte {
				background-color: 	#F8F8FF;	
}

td.enfant {
				background-color: 	#E6E6FA;	
}



/*Formulaire*/

form {
				width:50%;
				padding: 20px;
				margin-left: auto;
				margin-right: auto;
				margin-top: 10px;
				margin-bottom: 10px;
				background-color: #CAE1FF;
}



